@charset "utf-8";
/* ============================================================
 reset
============================================================ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    background: transparent;
    border: 0;
    outline: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 10px;
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -webkit-font-smoothing: antialiased;
}

body, table,
input, textarea, select, option {
    font-family: "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
    color: #333;
    line-height: 1.4;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

ol, ul {
    list-style: none;
}

th {
    text-align: left;
    font-weight: normal;
}

blockquote, q {
    quotes: none;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

a {
    color: #006ec7;
    text-decoration: none;
}

a:hover {
    color: #006ec7;
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.2;
}

p {
    line-height: 1.6;
}

*:focus {
    outline: none !important;
    text-decoration: none !important;
}

body {
    font-size: 100%;
    overflow-x: hidden;
}

a {
    color: #006ec7;
    text-decoration: none;
    outline: none;
    -webkit-transition: opacity 0.2s ease, background-color 0.2s ease, color 0.2s ease;
    -moz-transition: opacity 0.2s ease, background-color 0.2s ease, color 0.2s ease;
    -ms-transition: opacity 0.2s ease, background-color 0.2s ease, color 0.2s ease;
    -o-transition: opacity 0.2s ease, background-color 0.2s ease, color 0.2s ease;
    transition: opacity 0.2s ease, background-color 0.2s ease, color 0.2s ease;
}

a:hover {
    text-decoration: underline;
    /*color: #f05040;*/
}

a:hover, a:active, a:visited, a:focus {
    outline: none;
}

@media print {
	body.print_none { display:none; }
}


/* ============================================================
 General
============================================================ */

.clearfix {
    *zoom: 1;
}

.clearfix:before {
    content: " ";
    display: table;
}

.clearfix:after {
    content: "";
    display: table;
    font-size: 0;
    line-height: 0;
    height: 0;
    clear: both;
    visibility: hidden;
}

.boxWrap {
    overflow: hidden;
}

.boxLeft {
    float: left;
}

.boxRight {
    float: right;
}

.col27 {
    width: 27%;
    box-sizing: border-box;
}

.col70 {
    width: 70%;
    box-sizing: border-box;
}

#wrapAllContents {
    position: relative;
}

.content-wrapper {
    position: relative;
    padding: 0 20px;
    overflow: hidden;
}
.content-wrapper_etc {
    margin-top: 20px;
}
.content-main .section .content-wrapper,
.content-main .section.content-wrapper {
    padding-left: 10px;
    padding-right: 10px;
}

.content-center {
    position: relative;
    max-width: 1300px;
    margin: 0 auto;
}

.content-center:after {
    content: "";
    height: 0;
    display: block;
    clear: both;
}

#overlay {
    position: absolute;
    display: none;
    background: #818181;
    top: 61px;
    left: 0;
    right: 0;
    bottom: 0;
    /*visibility: hidden;*/
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    z-index: 100;
}

.form-control {
    height: 42px;
    border: 1px solid #c6c6c6;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.form-control:focus {
    border-color: #7c7c7c;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn {
    position: relative;
    display: inline-block;
    text-decoration: none !important;
    outline: none;
    text-align: center;
    line-height: 1.1;
    /*text-transform: uppercase;*/
    /*font-size: 0.875rem;*/
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    overflow: hidden;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn:active,
.btn:focus {
    outline: none !important;
}

.btn:hover,
a.btn:hover,
button.btn:hover {
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    -ms-opacity: 0.8;
    -o-opacity: 0.8;
    opacity: 0.8;
}

.btn-default {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #fff;
    color: #006ec7;
    border: 1px solid #006ec7;
    font-size: 1.7rem;
    padding: 9px 20px;
    min-width: 150px;
}

.btn-default:active:hover,
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
    border: 1px solid #003662;
    background: #d9e4f7;
    color: #006ec7;
}

.btn-default .icon-arrow-m-right,
.icon-arrow-m-right.circle {
    display: inline-block;
    background: #fff;
    width: 1.67em;
    height: 1.67em;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    line-height: 1.58em;
    text-align: center;
    text-indent: 1px;
    color: #006ec7;
    border: 1px solid #006ec7;
    margin: 0 10px 0 0;
    font-size: 0.759em;
}


.icon-arrow-m-right.circle.size-sm {
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 10px;
}

.icon-arrow-m-right.circle.size-m {
    width: 20px;
    height: 20px;
    line-height: 1.3em;
    text-indent: -0.05em;
    font-size: 12px;
}

.icon-arrow-m-right.circle.size-m2 {
    width: 22px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
}

.icon-arrow-m-right.circle.bg-white {
    background: #fff;
    color: #006ec7;
    border: 1px solid #006ec7;
}


.icon-arrow-m-right.circle.bg-white.size-m2 {
    line-height: 20px;
}

.icon-arrow-m-right.circle.bg-white.size-m {
    line-height: 18px;
}

.icon-arrow-m-right.circle.bg-blue {
    background: #006ec7;
    color: #fff;
}

.icon-arrow-m-right.circle.left {
    margin: 0 4px 0 0;
}

.icon-arrow-m-right.circle.right {
    margin: 0 0 0 4px;
}

.btn-lg {
    font-size: 1.8rem;
}

.btn-color__yellow {
    background: #fea43b;
    color: #fff;
}

.btn-color__blue {
    background: #006ec7;
    color: #fff;
}

.btn-color__lightblue-pattern {
    background: #d9effa url("../images/bg_pattern_lightblue3.png") repeat;
    color: #006ec7;
}

.btn-lg, .btn-group-lg > .btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn.icon-to-right {
    min-height: 50px;
    padding: 7px 40px 7px 16px;
    text-decoration: none !important;
    font-size: 2rem;
    text-align: left;
    white-space: normal;
    line-height: 1.22;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;

}

.btn.icon-to-right .icon {
    position: absolute;
    right: 14px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.btn.icon-to-right.btn-full.btn-color__blue {
    background: #006ec7;
    color: #fff;
}

.btn.icon-to-right.btn-empty.btn-color__blue {
    background: #fff;
    border: 2px solid #006ec7;
    padding: 5px 43px 5px 14px;
    color: #006ec7;
}

.btn.icon-to-right.btn-full.btn-color__lightblue-pattern {
    font-size: 1.8rem;
}

.opc {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

.opc:hover {
    -webkit-opacity: 0.75;
    -moz-opacity: 0.75;
    -ms-opacity: 0.75;
    -o-opacity: 0.75;
    opacity: 0.75;
}

.m-0 {
    margin: 0 !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-t-15 {
    margin-top: 15px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-t-40 {
    margin-top: 40px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-b-30 {
    margin-bottom: 30px !important;
}

.p-0 {
    padding: 0 !important;
}

.p-t-10 {
    padding-top: 10px !important;
}

.p-t-20 {
    padding-top: 20px !important;
}

.p-t-30 {
    padding-top: 30px !important;
}

.p-b-10 {
    padding-bottom: 10px !important;
}

.p-b-20 {
    padding-bottom: 20px !important;
}

.p-b-30 {
    padding-bottom: 30px !important;
}

.w-10 {
    width: 10% !important;
}

.w-18 {
    width: 18%;
}

.w-20 {
    width: 20%;
}

.w-25 {
    width: 25%;
}

.w-30 {
    width: 30%;
}

.w-40 {
    width: 40%;
}

.w-50 {
    width: 50%;
}

.w-60 {
    width: 60%;
}

.w-70 {
    width: 70%;
}

.w-75 {
    width: 75%;
}

.w-80 {
    width: 80%;
}

.w-90 {
    width: 90%;
}

.w-100 {
    width: 100%;
}

.grey-bg {
    background: #f6f6f6;
}

.yellow-bg {
    background: #ffffeb;
}

.img-middle {
    vertical-align: middle!important;
}
/* ============================================================
 Actions
============================================================ */

html.font-large {
    font-size: 11px;
}

/* ============================================================
 Header
============================================================ */

#headerArea {

}

.header .header__logo {
    float: left;
    margin: 9px 0;
    line-height: 1;
}

.header .header__logo img {
    display: block;
}

.header .header__logo .header__logo-1 {
    float: left;
    line-height: 1;
}

.header .header__logo .header__logo-1 img {
    width: 146px;
}

.header .header__logo .header__logo-2 {
    float: left;
    margin: 11px 0 0 35px;
}

.header .header__logo .header__logo-2 img {
    width: 144px;
}

.headerSubSet {
    color: #666;
    margin: 40px 0 6px 346px;
    text-align: right;
}

.headerSubSet a {
    color: #666;
}

.pNav {
    overflow: hidden;
    display: inline-block;
    padding: 2px 0;
    margin: 0 0 10px;
    vertical-align: top;
}

.pNav li {
    float: left;
    font-size: 11px;
    height: 22px;
    line-height: 22px;
    padding-left: 15px;
    padding-right: 15px;
    border-left: 1px solid #666;
}

.pNav li:first-child {
    border: none;
}

.pNav img {
    padding-right: 10px;
    vertical-align: -4px;
}

.boxFontChange {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
}

.boxFontChange li {
    float: left;
    border: 1px solid #666;
    box-sizing: border-box;
    font-size: 13px;
    height: 26px;
    line-height: 26px;
    margin: 0;
    padding: 0;
}

.boxFontChange li:last-child {
    font-size: 15px;
}

.boxFontChange li a {
    display: block;
    height: 100%;
    padding: 0 7px;
}

.boxFontChange li.on a {
    background: #666;
    color: #fff;
}

.boxFontChange li a:hover {
    text-decoration: none;
}

.boxSearch {
    display: inline-block;
    overflow: hidden;
    margin-left: 15px;
    vertical-align: top;
}

.boxSearch input {
    box-sizing: border-box;
    border: 1px solid #666;
    width: 150px;
    padding: 4px 6px;
    height: 26px;
    float: left;
}

.boxSearch button {
    cursor: pointer;
    border: none;
    background: #666;
    padding: 0 0 0 6px;
    height: 26px;
    float: left;
    overflow: hidden;
}

/* gnav
-------------------------------------------- */

.nav-global__wrapper {
    position: relative;
    background: #006ec7;
    font-size: 1.8rem;
    margin-bottom: 14px;
    padding-top: 0;
    padding-bottom: 0;
    z-index: 999;
}

.nav-global {
    /*overflow: hidden;*/
    position: relative;
    z-index: 11;
}

.nav-global .nav-global__menu {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
}

.nav-global.type-2 .nav-global__menu {
    background: url(../images/bg_pattern_darkblue.png);
}

.nav-global .nav-global__menu > li {
    position: relative;
    /*flex: 0 0 auto;*/
    width: 20%;
    vertical-align: top;
    min-height: 50px;
}

.nav-global .nav-global__menu > li:first-child {
    width: 26%;
}

.nav-global .nav-global__menu > li:nth-child(2) {

}

.nav-global .nav-global__menu > li:nth-child(3),
.nav-global .nav-global__menu > li:nth-child(4),
.nav-global .nav-global__menu > li:nth-child(5) {
    width: 18%;
}

.nav-global .nav-global__menu > li.current {
    background: url(../images/bg_pattern_darkblue.png);
}

.nav-global.type-2 .nav-global__menu > li.current {
    background-color: #006ec7;
    background-image: none;
}

.nav-global .nav-global__menu .navLabel01 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    color: #fff;
    /*min-height: 50px;*/
    height: 50px;
    text-align: center;
    width: 100%;
    align-items: center;
}

.nav-global .navLabel01 .menu-item__link-inner {
    display: inline-block;
    color: #fff;
    width: 100%;
    padding: 5px 7px 5px 5px;

}

.nav-global .navLabel01 .menu-item__link-inner:before {
    content: "";
    position: absolute;
    width: 2px;
    left: -1px;
    top: 5px;
    bottom: 5px;
    background: rgba(255, 255, 255, 0.50);
    z-index: 3;
}

.nav-global.type-2 .navLabel01 .menu-item__link-inner:before {
    display: none;
}

.nav-global .nav-global__menu li:first-child .menu-item__link-inner:before {
    display: none;
}

.nav-global .nav-global__menu .navLabel01 .menu-item__link-text {
    position: relative;
    display: inline-block;
    padding: 0 0 0 27px;
    line-height: 1.2;
}

.nav-global .nav-global__menu .navLabel01 .menu-item__link-text i {
    position: absolute;
    left: 0;
    top: 50%;
    font-size: 18px;
    margin-top: -9px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}

.nav-global a:hover {
    text-decoration: none;
}

.nav-global .nav-global__menu > li:hover,
.nav-global .nav-global__menu > li.active {
    background: url(../images/bg_pattern_darkblue.png);
}

.nav-global.type-2 .nav-global__menu > li:hover,
.nav-global.type-2 .nav-global__menu > li.active {
    background-color: #006ec7;
    background-image: none;
}

.nav-global .nav-global__menu > li.current .menu-item__link-text i,
.nav-global .nav-global__menu > li.active .menu-item__link-text i,
.nav-global .nav-global__menu > li:hover .menu-item__link-text i {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.nav-global .nav-icon {
    display: none;
}

.nav-global .nav-global__panel {
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    background: rgba(255, 255, 255, 0);
    padding: 10px 0 0;
    display: none;
}

.nav-global .nav-global__panel .nav-global__panel-item a {
    color: #1440c7;
    text-decoration: none;
}

.nav-global .nav-global__panel .nav-global__panel-item {
    display: none;
    position: relative;
    padding: 1px 1px 0 1px;
    background: #1440c7 url("../images/nav_submenu_bg_darkblue.png") repeat;
    color: #1440c7;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    min-height: 617px;
}

.nav-global__panel .nav-global__panel-icon {
    position: absolute;
    width: 65px;
    left: 50px;
    top: 10px;
    text-align: center;
}

.nav-global__panel .nav-global__panel-icon .icon {
    position: relative;
    /*right: 50px;*/
    /*top: 47px;*/
}
.nav-global__panel-close {
    position: absolute;
    top: 28px;
    right: 50px;
    height: 48px;
    width: 48px;
    border: 1px solid #fff;
    overflow: hidden;
    box-sizing: content-box;
    z-index: 1;
}
.nav-global__panel-close a{
    position: relative;
    display: block;
    padding-top: 48px;
    height: 100%;
}
.nav-global__panel-close a:before ,
.nav-global__panel-close a:after {
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    content: "";
    border-top: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nav-global__panel-close a:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.nav-global__panel .nav-global__panel-item.i-2 .nav-global__panel-icon .icon {
    /*top: 57px;*/
    /*right: 60px;*/
}

.nav-global__panel .nav-global__panel-item.i-3 .nav-global__panel-icon .icon {
    /*right: 45px;*/
}

.nav-global__panel .nav-global__panel-item.i-4 .nav-global__panel-icon .icon {
    /*top: 27px;*/
    /*right: 50px;*/
}

.nav-global__panel .nav-global__panel-item.i-5 .nav-global__panel-icon .icon {
    /*top: 28px;*/
    /*right: 50px;*/
}

.nav-global__panel .nav-global__panel-title {
    font-size: 3.5rem;
    font-weight: normal;
    margin: 0;
    padding: 24px 10px 22px 125px;
    line-height: 1.1;
    border-bottom: 1px solid #fff;
}
.nav-global__panel .nav-global__panel-title a{
    color: #fff !important;
}
.nav-global__panel .nav-global__panel-title a:hover{
    background: none !important;
}

.nav-global__panel .nav-global__panel-subtitle {
    font-size: 1.9rem;
    line-height: 1.3;
    margin: 0 0 12px;
    font-weight: normal;
    border-bottom: 1px solid #1440c7;
}
.nav-global__panel .nav-global__panel-subtitle:last-child {
    margin-bottom: 0;
}
.nav-global__panel .nav-global__panel-subtitle:last-child a{
    padding-top: 12px !important; 
    padding-bottom: 12px !important; 
}
.nav-global__panel .nav-global__panel-subtitle > *{
    padding: 10px 0 10px 20px;
    display: block;
}

.nav-global__panel .nav-global__panel-body {
    padding: 20px 30px 25px 50px;
}

.nav-global__panel .s-link.left-icon {
    position: relative;
    padding: 2px 0 1px 32px;
}

.nav-global__panel .s-link.left-icon .icon {
    position: absolute;
    left: 1.5%;
    top: 52%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 1em;
}

.nav-global__panel .nav-global__panel-body .item-title {
    font-size: 1.5rem;
    line-height: 1.2;
    margin: 0 0 0;
    font-weight: normal;
}

.nav-global__panel .nav-global__panel-body .item-title.lg {
    font-size: 25px;
}

.nav-global__panel .nav-global__panel-body__row {
    display: table;
    width: 100%;
    height: 100%;
    margin: 0 0 45px;
}

.nav-global__panel .nav-global__panel-body__row:last-child {
    margin: 0;
}

.nav-global__panel .nav-global__panel-body__row .col {
    display: table-cell;
    height: 100%;
    padding: 0 20px 0 0;
    width: 33%;
}

.nav-global__panel .nav-global__panel-body__row .col.colspan-2 {
    width: 66%;
}

.nav-global__panel .nav-global__panel-body__row .col-1 {
    padding-left: 0;
}

.nav-global__panel .nav-global__panel-body__row .col-2 {

}

.nav-global__panel .nav-global__panel-body__row .col-3 {
}

.nav-global__panel .nav-global__panel-item.i-5 .nav-global__panel-body__row .col-1 {
}

.nav-global__panel .nav-global__panel-item.i-5 .nav-global__panel-body__row .col-2 {
}

.nav-global__panel .nav-global__panel-item.i-5 .nav-global__panel-body__row .col-3 {
}

.nav-global__panel .nav-global__panel-item.i-4 .nav-global__panel-body__row .col-1 {
}

.nav-global__panel .nav-global__panel-item.i-4 .nav-global__panel-body__row .col-2 {
}

.nav-global__panel .nav-global__panel-item.i-3 .nav-global__panel-body__row .col-1 {
}

.nav-global__panel .nav-global__panel-item.i-3 .nav-global__panel-body__row .col-2 {
}

.nav-global__panel .nav-global__panel-item.i-2 .nav-global__panel-body__row:first-child .col-1 {
}

.nav-global__panel .nav-global__panel-item.i-2 .nav-global__panel-body__row:first-child .col-2 {
}

.nav-global__panel .nav-global__panel-item.i-2 .nav-global__panel-body__row:nth-child(2) .col-1 {
}

.nav-global__panel .nav-global__panel-item.i-2 .nav-global__panel-body__row:nth-child(2) .col-2 {
}

.nav-global__panel .nav-global__panel-item.i-1 .nav-global__panel-body__row .col-1 {
}

.nav-global__panel .nav-global__panel-item.i-1 .nav-global__panel-body__row .col-2 {
}

.nav-global__panel .nav-global__panel-item .nav-global__submenu {
    margin: 0 0 20px;
    background: #fff;
    overflow: hidden;
    padding-bottom: 8px;
    box-shadow: 3px 3px 2px rgba(0, 15, 40, 0.35);
}
.nav-global__panel .nav-global__panel-item .nav-global__submenu.no-pad {
    padding: 0;
}

.nav-global__panel .nav-global__panel-item .nav-global__submenu .item-set {
    display: block;
    width: 50%;
    float: left;
    border-right: 1px solid #1440c7;
}
.nav-global__panel .nav-global__panel-item .nav-global__submenu .item-set:last-child {
    border: 0;
}
.nav-global__panel .nav-global__panel-item .nav-global__submenu:last-child {
    margin: 0;
}

.nav-global__panel .nav-global__panel-item .nav-global__submenu .item-menu {
    margin: 0;
}

.nav-global__panel .nav-global__panel-item .nav-global__submenu ul.item-menu {
    margin-bottom: 8px;
}

.nav-global__panel .nav-global__panel-item .nav-global__submenu .item-menu li {
    list-style: none;
    position: relative;
    margin: 0;
    font-size: 14px;
    padding: 0;
    line-height: 1.4;
}

.nav-global__panel .nav-global__panel-item .nav-global__submenu .item-menu li a{
    padding: 3px 3px 3px 40px;
}

.nav-global__panel .nav-global__panel-item .nav-global__submenu.font-lg .item-menu li {
    font-size: 16px;
}

.nav-global__panel .nav-global__panel-item .nav-global__panel-body a {
    display: block;
    width: 100%;
    padding: 6px 3px 6px 28px;
    position: relative;
}
.nav-global__panel .nav-global__panel-item .nav-global__panel-body a i {
    position: absolute;
    top: 0.5em;
    left: 0.5em;
}
.nav-global__panel .nav-global__panel-item .nav-global__submenu .item-menu li a i{
    left: 1.5em;
}

.nav-global__panel .nav-global__panel-item a:hover {
    /*color: #e08dff;*/
    background: #CDE1F2;
}

.nav-global__panel .nav-global__panel-item .nav-global__panel-body .lesp-05 {
    letter-spacing: -0.5px;
}

.nav-global-mobile__menu {
    display: none;
}

.nav-global-mobile__submenu {
    display: none;
}

.nav-global .s-search {
    display: none;
}

/*Mobile*/

.header-mobile__search-btn {
    display: none;
    float: right;
    width: 36px;
    line-height: 42px;
    height: 56px;
    text-align: center;
}

.header-mobile__search-btn .icon {
    width: 25px;
    margin: 0;
}

.header-mobile__menu-toggle {
    position: relative;
    display: none;
    float: right;
    height: 56px;
    width: 50px;
}

.header-mobile__menu-toggle .icon-menu-hamburger {
    height: 22px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 26px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.header-mobile__menu-toggle .icon-menu-hamburger span,
.header-mobile__menu-toggle .icon-menu-hamburger:before,
.header-mobile__menu-toggle .icon-menu-hamburger:after {
    background: #666666;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    width: 100%;
    color: #666666;
}

.header-mobile__menu-toggle .icon-menu-hamburger span {
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    top: 50%;
}

.header-mobile__menu-toggle .icon-menu-hamburger:before {
    top: 0;
}

.header-mobile__menu-toggle .icon-menu-hamburger:after {
    bottom: 0;
}

.header-mobile__menu-toggle.icon-menu-hamburger span:first-child {
    margin-top: 0;
}

.header-mobile__menu-toggle.active {
    background: #3e5bff url("../images/nav_sp_submenu_bg.png") repeat;
}

.header-mobile__menu-toggle.active .icon-menu-hamburger span,
.header-mobile__menu-toggle.active .icon-menu-hamburger:before,
.header-mobile__menu-toggle.active .icon-menu-hamburger:after {
    background: #fff;
}

/*Menu animation*/

.menu-opened .nav-global .nav-global__panel .nav-global__panel-item {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

/* ============================================================
 MainContents
============================================================ */
#contentsArea {
    padding-bottom: 130px;
}

#contentsArea .content-center {
    /*overflow: hidden;*/
}

#mainContents,
.content-main {
    float: left;
    width: 100%;
    padding: 0 0 0 320px;
}

.top-page #mainContents,
.top-page .content-main {
    float: none;
    padding: 0;
}

.top-page #contentsArea {
    padding-left: 0;
    padding-right: 0;
}

.top-page .nav-global__wrapper {
    margin-bottom: 0;
}

.breadCrumb {
    overflow: hidden;
    margin-bottom: 14px;
    font-size: 1.2rem;
}

.breadCrumb li {
    float: left;
}

.breadCrumb li a {
    color: #333;
}

.breadCrumb li:before {
    content: ">";
    margin: 0 10px;
}

.breadCrumb li:first-child:before {
    content: "";
    margin: 0;
}

/* ============================================================
 Sidebar
============================================================ */

#sidebar {
    width: 280px;
    float: left;
    margin-left: -100%;
}

.side-nav li {
    box-sizing: border-box;
    background: url(../images/bg_nav01.gif);
    font-size: 1.8rem;
    position: relative;
}

.side-nav li > a {
    color: #333;
    padding-right: 30px;
    display: block;
    box-sizing: border-box;
    min-height: 50px;
}

.side-nav li > a:hover {
    text-decoration: none;
}

.side-nav .navLabel01 {
    display: block;
    background: url(../images/bg_nav03.gif);
    color: #fff;
    padding: 16px 10px 14px 40px;
    position: relative;
}

.side-nav .navLabel01:before {
    content: "";
    display: block;
    position: absolute;
    height: 30px;
    width: 16px;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    top: 50%;
    left: 10px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.side-nav .navLabel01:after {
    content: "";
    display: block;
    position: absolute;
    border-left: 2px solid #fff;
    height: 30px;
    width: 2px;
    top: 50%;
    left: 17px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.side-nav .navLabel02 {
    display: block;
    border-top: 1px solid #ccc;
    background: url(../images/bg_nav02.gif);
    color: #fff;
    padding: 16px 29px 14px 36px;
    position: relative;
    text-decoration: none !important;
    line-height: 1.2;
}

.side-nav .navLabel02:before {
    content: "";
    display: block;
    position: absolute;
    height: 30px;
    width: 8px;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    top: 50%;
    left: 10px;
    margin-top: -15px;
}

.side-nav .navLabel02:after {
    content: url(../images/ico_arrow05.png);
    display: block;
    position: absolute;
    top: 16px;
    right: 10px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.side-nav .js-accordion-opened .navLabel02:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.side-nav .navLabel02.on:after {
    content: url(../images/ico_arrow06.png);
}

.side-nav__menu.level-3 li a {
    border-top: 1px solid #ccc;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 20px;
    position: relative;
    line-height: 1.3;
}

.side-nav__menu.level-3 > li > a:before {
    content: "";
    display: block;
    position: absolute;
    border-left: 2px solid #666;
    height: 30px;
    width: 2px;
    top: 50%;
    left: 10px;
    margin-top: -15px;
}

.side-nav__menu .icon-link {
    position: absolute;
    width: 18px;
    right: 10px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.side-nav__menu.level-3 > li.current > a:before,
.side-nav__menu.level-3 > li > a.current:before,
.side-nav__menu.level-3 > li > a:hover:before {
    border-left: 2px solid #0067c3;
}

.side-nav__menu.level-3 a.current,
.side-nav__menu.level-3 li.current > a {
    border-top: 1px solid #0067c3;
    background: #d9effa;
    color: #0067c3;
}

.side-nav__menu.level-3 a:hover {
    border-top: 1px solid #0067c3;
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    -ms-opacity: 0.5;
    -o-opacity: 0.5;
    opacity: 0.5;
}

.side-nav__menu.level-3 > li > ul {
    display: none;
}

.side-nav__menu.level-3 > li.current > ul,
.side-nav__menu.level-3 > li > a.current + ul {
    display: block;
}

/* ============================================================
 Footer
============================================================ */
.contentsBottom {
    clear: both;
    overflow: hidden;
}

.goPageTop.mobile {
    display: none;
}

.goPageTop {
    display: block;
    position: absolute;
    right: 0;
    top: -120px;
    z-index: 11;
    font-size: 15px;
    color: #666;
    height: 50px;
    line-height: 50px;
    text-decoration: none;
}

.goPageTop span {
    font-size: 1.5rem;
    color: #333;
}

.goPageTop i {
    display: inline-block;
    vertical-align: -7px;
    width: 50px;
    height: 50px;
    background: #1440c7 url("../images/bg_pattern_darkblue.png") repeat;
    color: #fff;
    margin-left: 15px;
    font-size: 42px;
    line-height: 50px;
    text-align: center;
}

a.goPageTop:hover,
a.goPageTop:active,
a.goPageTop:focus {
    text-decoration: none;
}

#footerArea {
    position: relative;
    margin: 0;
}

/* fNavi
-------------------------------------------- */
.footer .nav-global {
    background: #006ec7;
    /*height: 50px;*/
    font-size: 1.8rem;
    box-sizing: border-box;
}

.footer .nav-global .navLabel01 .menu-item__link-text {
    padding: 0 !important;
}

/* Sitemap
-------------------------------------------- */
.fSitemap {
    background: #528095;
    padding-top: 40px;
    padding-bottom: 40px;
}

.fSitemap li {
    display: inline-block;
    height: 1em;
    border-left: 1px solid #fff;
    padding: 0 20px 0 10px;
    margin-bottom: 18px;
    font-size: 1.5rem;
}

.fSitemap a {
    color: #fff;
}

.fbLink {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 12px;
}

.fbLink img {
    vertical-align: -9px;
    padding-right: 10px;
}

.fbLink .icon-fb {
    display: inline-block;
    width: 27px;
    height: 27px;
    background-image: url("../images/ico_fb01_pc.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    vertical-align: 0;
    margin-right: 10px;
}

.fbLink span {
    display: inline-block;
    line-height: 28px;
    vertical-align: top;
}

.footerBottom {
    text-align: center;
    padding-top: 40px;
}

.copyright {
    font-size: 9px;
    padding-top: 10px;
    padding-bottom: 40px;
}

/* ============================================================
 Mobile
============================================================ */

@media (max-width: 1299px) {
    html {
        font-size: 8px;
    }

    html.font-large {
        font-size: 9px;
    }
    .goPageTop {
    right: 30px;
}

}

@media (max-width: 1199px) {
    .content-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }

    #mainContents {
        padding-left: 300px;
    }

    .nav-global .nav-global__menu .navLabel01 .menu-item__link-text {
        padding-left: 24px;
    }
}

@media (max-width: 1145px) {
    .headerSubSet {
        margin-top: 20px;
        margin-left: 410px;
    }

    .pNav li {
        padding: 1px 10px;
    }

}

@media (max-width: 960px) {

    .headerSubSet {
        margin-left: 345px;
    }

    .nav-global__panel .nav-global__panel-body {
        padding-bottom: 10px;
    }

    .nav-global__panel .nav-global__panel-body__row {
        display: block;
    }

    .nav-global__panel .nav-global__panel-body__row .col {
        display: block;
        float: none;
        width: auto !important;
        padding: 0 20px 40px;
    }

    #sidebar {
        width: 268px;
    }

    #mainContents {
        padding-left: 288px;
    }

}

@media (max-width: 1024px) {

    html {
        font-size: 10px !important;
    }

    p {
        line-height: 1.84;
    }

    .pNav,
    .headerSubSet,
    .breadCrumb,
    #sidebar,
    .contentsBottom,
    .fNav .content-center {
        display: none;
    }

    #wrapAllContents {
        overflow: hidden;
    }

    #headerArea {
        border-bottom: 2px solid #006ec7;
    }

    #headerArea.content-wrapper {
        padding: 0 0 0 13px;
        /*height: 56px;*/
    }

    .headerLogo {

    }

    .header .header__logo .header__logo-1 img {
        width: 95px;
    }

    .header .header__logo .header__logo-2 {
        margin-left: 25px;
    }

    .header .header__logo .header__logo-2 img {
        width: 92px;
    }

    .header-mobile__menu-toggle,
    .header-mobile__search-btn {
        display: block;
    }

    #contentsArea {
        padding-bottom: 40px;
    }

    .content-main .section .content-wrapper,
    .content-main .section.content-wrapper,
    .content-main .content-wrapper,
    .content-wrapper,
    .content-wrapper_etc {
        padding-left: 15px;
        padding-right: 15px;
    }
    #contentsArea.content-wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    #mainContents,
    .content-main {
        margin: 0;
        float: none;
        padding: 0;
    }

    .boxLeft, .boxRight {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .footer .nav-global {
        display: none;
    }

    .fNav {
        height: 25px;
    }

    .fSitemap {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .fSitemap li {
        display: block;
        border: none;
        /*padding-left: 32px;*/
        /*padding-right: 32px;*/
        padding: 0;
        line-height: 1.5;
        height: auto;
    }

    .fbLink {
        position: relative;
        float: left;
        width: 65px;
    }

    .fbLink .icon-fb {
        display: inline-block;
        width: 37px;
        height: 37px;
        background-image: url("../images/ico_fb02_sp.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        vertical-align: 0;
        margin-right: 10px;
    }

    .fbLink span {
        display: none;
    }

    .goPageTop.pc {
        display: none;
    }

    .goPageTop.mobile {
        display: block;
    }

    .goPageTop {
        position: absolute;
        right: 0;
        top: auto;
        bottom: 0;

    }

    .goPageTop span {
        display: none;
    }

    .goPageTop i {
        background: #fff url("../images/bg_pattern_white.png") repeat;
        width: 37px;
        height: 37px;
        line-height: 36px;
        font-size: 32px;
        color: #528095;
    }

    .footerBottom {
        padding-top: 20px;
    }

    .copyright {
        padding-bottom: 20px;
    }

    /*Global nav*/
    .nav-global__wrapper {
        position: absolute;
        top: 58px;
        background: #fff;
        margin: 0;
        width: 100%;
        padding: 0;
        font-size: 2rem;
        -webkit-opacity: 0;
        -moz-opacity: 0;
        -ms-opacity: 0;
        -o-opacity: 0;
        opacity: 0;
        -webkit-transition: opacity 150ms ease;
        -moz-transition: opacity 150ms ease;
        -ms-transition: opacity 150ms ease;
        -o-transition: opacity 150ms ease;
        transition: opacity 150ms ease;
        z-index: 22;
    }

    .nav-global__wrapper.show {
        bottom: 0;
        -webkit-opacity: 1;
        -moz-opacity: 1;
        -ms-opacity: 1;
        -o-opacity: 1;
        opacity: 1;
    }

    .nav-global__wrapper .nav-global {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        -webkit-opacity: 0.5;
        -moz-opacity: 0.5;
        -ms-opacity: 0.5;
        -o-opacity: 0.5;
        opacity: 0.5;
        -webkit-transform: translate(100%, 0);
        -moz-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        -o-transform: translate(100%, 0);
        transform: translate(100%, 0);
        /*-webkit-transition: all 0.2s ease;*/
        /*-moz-transition: all 0.2s ease;*/
        /*-ms-transition: all 0.2s ease;*/
        /*-o-transition: all 0.2s ease;*/
        /*transition: all 0.2s ease;*/
    }

    .mobile-menu-opened .nav-global__wrapper .nav-global {
        -webkit-opacity: 1;
        -moz-opacity: 1;
        -ms-opacity: 1;
        -o-opacity: 1;
        opacity: 1;
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    .nav-global .nav-global__menu {
        display: none;
    }

    .nav-global .nav-global-mobile__menu {
        display: block;
    }

    .nav-global-mobile__menu li {
        position: relative;
    }

    .nav-global-mobile__menu a {
        position: relative;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        padding: 4px 10px 4px 27px;
        min-height: 60px;
        font-size: 20px;
        color: #333;
        background: #fff;
        text-decoration: none;
        align-items: center;
        width: 100%;
    }

    .nav-global-mobile__menu > li > a {
        background: blue url("../images/nav_submenu_bg_darkblue.png") repeat;
        text-indent: 0;
        text-align: left;
        padding-left: 45px;
        color: #fff;
        border-bottom: 1px solid #fff;
    }
    

    .nav-global-mobile__menu > li > a span {
        line-height: 1;
        height: auto;
        margin: 0;
        border: none;
    }

    .nav-global-mobile__menu > li > a img {
        display: none;
    }

    .nav-global-mobile__menu > .menu-item-faq > a img,
    .nav-global-mobile__menu > .menu-item-tel > a img {
        display: block;
    }

    .nav-global-mobile__menu > .nav-btn-back {
        display: none;
    }

    .nav-global-mobile__menu > li.nav-btn-back > a {
        background: #fff;
        padding-left: 55px;
        color: #0067bc;
        line-height: 1.4;
        border-top: 1px solid #0067bc;
        
    }
    .nav-global-mobile__menu .icon-arrow-m-down:before {
        display: none !important;
    }

    #nav-global .go-to-top > a {
        background: #fff;
        color: #0067bc;
        border-top: 1px solid #0067bc;
        display: block;
        min-height: 45px;
        line-height: 45px;
        position: relative;
        padding: 4px 0 4px 55px;
        font-size: 2rem;
    }
        #nav-global .menu-item-faq > a {
        background: #fff url(/common/images/ico_pnav01.png) no-repeat 15px center;
        padding: 4px 0 4px 45px;
        color: #0067bc;
        min-height: 45px;
        line-height: 45px;
        border-bottom: 1px solid #0067bc;
        display: block;
        font-size: 2rem;
        
    }

        #nav-global .menu-item-tel > a {
        background: #fff url(/common/images/ico_pnav02.png) no-repeat 8px center;
        padding: 4px 0 4px 45px;
        color: #0067bc;
        min-height: 45px;
        line-height: 45px;
        background-size: auto 23px;
        border-bottom: 1px solid #0067bc;
        display: block;
        font-size: 2rem;
    }

    .nav-global-mobile__menu > li.nav-btn-back i,
     #nav-global .go-to-top i {
        position: absolute;
        left: 22px;
        height: 24px;
        width: auto;
        top: 50%;
        font-size: 24px;
        margin-top: -12px;
    }

    .nav-global-mobile__menu .nav-icon {
        display: block;
        position: absolute;
        width: 3px;
        left: 18px;
        top: 50%;
        height: 36px;
        margin-top: -18px;
        background: #fff;
    }

    /*.nav-global .nav-global-mobile__menu > li > a > .nav-icon:before*/
    .nav-global-mobile__menu .nav-icon:before,
    .nav-global-mobile__menu .nav-icon:after {
        content: "";
        position: absolute;
        top: 0;
        width: 3px;
        height: 100%;
        background: #fff;

    }

    .nav-global-mobile__menu .nav-icon:before {
        left: -7px;
    }

    .nav-global-mobile__menu .nav-icon:after {
        left: 7px;
    }

    .nav-global-mobile__submenu {
        width: 100%;
    }

    .nav-global-mobile__submenu.level-2 > li > a {
        background: #0067bc url("/common/images/nav_sp_submenu_bg.png") repeat;
        border-bottom: 1px solid #d0d0d0;
        color: #fff;
        padding-right: 45px;
    }

    .nav-global-mobile__submenu.level-2 .nav-icon:after {
        display: none;
    }

    .nav-global-mobile__submenu.level-3 li > a {
        background: #fff url("../images/nav_sp_submenu_lv2_bg.png") repeat;
        color: #333;
        border-bottom: 1px solid #c0c0c0;
    }

    .nav-global-mobile__submenu.level-3 .nav-icon {
        left: 10px;
        background: #666666;
    }

    .nav-global-mobile__submenu.level-3 .nav-icon:after,
    .nav-global-mobile__submenu.level-3 .nav-icon:before {
        display: none;
    }

    .nav-global-mobile__submenu.level-2 .icon-arrow-m-down {
        display: block;
        position: absolute;
        right: 21px;
        top: 50%;
        font-size: 23px;
        margin-top: -12px;
    }

    .nav-global-mobile__submenu.level-2 .menu-item.active .icon-arrow-m-down {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .nav-global-mobile__submenu li.current > a {
        color: #006ec7;
        background: #d9effa;
    }

    .nav-global-mobile__submenu.level-3 li.current .nav-icon {
        background: #006ec7;
    }

    .nav-global-mobile__submenu li.current > .nav-global-mobile__submenu {
        display: block;
    }

    .nav-global .s-search {
        background: #fff;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        padding: 16px 1px 16px 10px;
    }

    .s-search .s-search__field {
        flex: 1 1 auto;
    }

    .s-search .form-control {
        border: 1px solid #1b7ac4;
        font-size: 16px;
        height: 34px;
    }

    .s-search .btn-search {
        background: none;
        width: 54px;
        flex: 0 0 auto;
        padding: 0 13px;
        text-align: center;
    }

}

@media (max-width: 500px) {
    html {
        /*font-size: 8px !important;*/
    }
}

/* custom */
/* header */

#headerArea nav.headerSubSet {
    position: relative;
    margin: 10px;
    overflow: hidden;
}

#headerArea nav.headerSubSet .headerSubSetContent {
    width: 100%;
    text-align: right;
    max-width: 360px;
    float: right;
}

#headerArea nav.headerSubSet .headerSubSetContent .pNav li a,
#headerArea nav.headerSubSet .headerSubSetContent .pNav li a {
    font-size: 80%;
}

#headerArea nav.headerSubSet .item-bottom-button.b-2 {
    width: calc(100% - 360px);
    display: block;
    float: left;
    height: 100%;
    padding-left: 30px;
    position: relative;
    height: 62px;
}

#headerArea nav.headerSubSet .item-bottom-button.b-2 a.btn.btn-lock {
    background: #006ec7;
    color: #FFFFFF;
    display: block;
    padding: 5px 10px 5px 30px;
    font-size: 2rem;
    text-align: left;
    position: absolute;
    right: 0;
    bottom: 0;
}
#headerArea nav.headerSubSet .item-bottom-button.b-2 a.btn.btn-lock span.text_ss {
    font-size: 0.6em;
    display: block;
    color:  #FFFFFF;
}
#headerArea nav.headerSubSet .item-bottom-button.b-2 a.btn.btn-lock i.icon-lock {
    background-image: url(/common/images/icon-lock-white.png);
    content: "";
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: 16px;
    display: block;
    background-position: center center;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
}

/* footer */
.content-center.fixed-btns {
    text-align: right;
}
#footerArea a.goPageTop.pc.scroll-to {
    bottom: 20px;
}
#footerArea a.goPageTop.pc.scroll-to.loginFixed {
    bottom: 90px;
    line-height: 1.2em;
}
#footerArea .goPageTop i {
    vertical-align: middle;
}
#footerArea .goPageTop.loginFixed i {
    background: #006ec7;
}

#footerArea .goPageTop span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.8em;
    text-align: right;
}

#footerArea .goPageTop i.icon-arrow-m-up:before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background-image: url(/common/images/arrow_w_l.png);
    background-repeat: no-repeat;
    background-size: auto 40px;
    background-position: center center;
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
         -o-transform: rotate(-90deg);
            transform: rotate(-90deg);
}
#footerArea .goPageTop.loginFixed i.icon-arrow-m-up:before {
    background-image: url(/common/images/icon-lock-white.png);
    content: "";
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: 30px;
    display: block;
    background-position: center center;
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
}

@media (max-width: 1299px) {

}
@media (max-width: 1199px) {

}
@media (max-width: 1145px) {

}
@media (max-width: 960px) {

}
@media (max-width: 1024px) {

    #footerArea a.goPageTop.fixed-btn.loginFixed.mobile {
        bottom: 60px;
    }

    #footerArea .goPageTop i.icon-arrow-m-up:before,
    #footerArea .goPageTop.loginFixed i.icon-arrow-m-up:before {
        width: 37px;
        height: 37px;
        background-size: auto 30px;
    }
    #footerArea .goPageTop.loginFixed i.icon-arrow-m-up:before {
        background-size: 22px;
    }
    #nav-global .go-to-top.text_ss > a {
        line-height: 1.2em;
        text-align: left;
    }
    #nav-global .go-to-top.text_ss > a:hover,
    #nav-global .go-to-top.text_ss > a:active,
    #nav-global .go-to-top.text_ss > a:focus { opacity: 1; }
    #nav-global .go-to-top > a span.text_ss {
        font-size: 1.4rem;
        display: block;
    }

}
@media (max-width: 500px) {

}
